Subject: Re: [PATCH net-next] net: phy: add wol config options in phy device

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 7 May 2024 09:25:03 +0100

On Mon, May 06, 2024 at 03:28:33AM +0200, Andrew Lunn wrote:
> You should first answer Russell question. It could be a totally
> different scheme might come of of the discussion with Russell.

Yes please. We definitely need to get to the bottom of what is going
on here _before_ we come up with a solution.

If we don't understand the problem, whatever fix gets proposed is
probably going to be nothing more than a bodge job - and then someone
else is going to have a problem and propose another bodge job and so
we'll end up with bodge job on top of more bodge jobs.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!